file(REMOVE_RECURSE
  "CMakeFiles/CreateIwormFastaBundle.dir/analysis/AACodons.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/analysis/CreateIwormFastaBundle.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/analysis/DNAVector.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/base/ErrorHandling.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/base/FileParser.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/base/StringUtil.cc.o"
  "CMakeFiles/CreateIwormFastaBundle.dir/util/mutil.cc.o"
  "CreateIwormFastaBundle.pdb"
  "CreateIwormFastaBundle"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/CreateIwormFastaBundle.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
